import request from '@/utils/request'

// 商品回收订单
export function getRecoveryList(urlParams,data) {
  return request({
    url: '/api/v1/mp/admin/prize/recovery/list',
    method: 'post',
    urlParams,
    data
  })
}

// 商品回收订单导出
export function exchangeRecoveryExport(data) {
  return request({
    url: '/api/v1/mp/admin/prize/recovery/export',
    method: 'post',
    timeout: 15 * 60 * 1000,
    data
  })
}
